﻿/***************全局样式********************/
*{
	box-sizing: border-box;
	padding:0;
	margin: 0;
	list-style:none;
	text-decoration:none;
	outline: none;
}
.lf{float: left}
.rf{float: right}


body{
	font-family:"\5FAE\8F6F\96C5\9ED1";
	font-size:14px;
}
/***************尾部样式********************/
footer{
	display: -webkit-box;
	background: #0772bf;
	width:100%;
	height:55px;
	position:fixed;
	bottom:0;
	z-index:9999;
}
footer a{
	display: block;
	font-size: 12px;
	width:25%;
	height:55px;
	padding-top: 33px;
	text-align: center;
	background: no-repeat center 12px;
	background-size: 21px;
	color: #ffffff;
}
footer a.active{
	background-color: #028ccf;
	color: #FCFAFA;
}
footer a:nth-child(1){
	/*background-position-y: 12px;*/
	background-image:url("../images/i-home.png");
}
footer a:nth-child(2){
	/*background-position-y: 11px;*/
	background-image:url("../images/i-category.png");
}
footer a:nth-child(3){
	background-image:url("../images/i-cart.png");
	/*background-position-y: 14px;*/
}
footer a:nth-child(4){
	/*background-position-y: 12px;*/
	background-image:url("../images/i-wo.png");
}
footer a.active:nth-child(1){
	background-image:url("../images/i-home-active.png");
}
footer a.active:nth-child(2){
	background-image:url("../images/i-category-active.png");
}
footer a.active:nth-child(3){
	background-image:url("../images/i-cart-active.png");
}
footer a.active:nth-child(4){
	background-image:url("../images/i-wo-active.png");
}

.pages{ padding:30px 0; text-align: center;border-top:1px solid #e0e0e0;}
.pages p{ display: inline-block;}
.pages a{ margin-right: 5px;font-size: 14px; color: #4e4e4e; /*background: #f6f6f6;*/ padding: 5px 10px; border: 1px solid #e9e9e9; line-height: 27px; }
.pages a:hover,.pages a.c{
	color: #fff;
	border: 1px solid #0772bf;
	padding: 5px 10px;
	background-color: #0772bf;
}
.pages a.disabled{ color: #ccc;}
.delfd{
	clear: both;
}

.jgxzlist{
	margin-top: 10px;
}
.jgxzlist a{
	line-height: 25px;
	text-align: center;
	display: block;
	float: left;
	height: 25px;
	width: auto;
	margin-right: 10px;
	border: 1px solid #CCC;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.jgxzlist a:hover,.jgxzlist .on{
	color: #F00;
	border: 1px solid #F00;
}